Subject: Fwd: [Capwap] WLAN Field

From: Philip Rakity <[email-masked]>
Date: Wed, 18 Jan 2006 12:34:36 -0800

>
>
> Hi Pat,
>
> Makes sense --- just define which bit is bit 0 and bit 1 etc.  Got it
>
> Philip
>
> On Jan 18, 2006, at 11:46 AM, Pat Calhoun (pacalhou) wrote:
>
>> Just following up on Philip's previous question:
>>
>>>> k) Page 94 -- Section 11.3.1 -- WLAN's field -- just do NOT
>>>> understand
>>>> how setting a bit relates to the WLAN ID's used later in the
>>>> document --
>>>> can you give an example or two ?  Only 16 WLAN ID's allowed ??/
>>>
>>> Well the text specifically states that if the AC wants to send a
>>> broadcast or multicast packet, it sets the BSSIDs that it wishes to
>>> transmit the packets on. This eliminates the need for the AC to
>>> have to
>>> replicate the packet n times. In terms of the number of WLAN IDs
>>> allowed, 16 is actually a large number because each BSSID has to
>>> transmit beacons every beacon interval period (typically 100ms), so
>>> that's 16 packets per 100ms of pure overhead.
>>>
>>>
>>> Can you give an example showing how this is used for say 3 different
>>> WLAN ID's.   I am confused.  Can we put the example as an appendix ?
>>
>> Let's assume that I have three WLANs (1, 2 and 3). If the AC gets a
>> broadcast
>> Packet that needs to be forwarded only to the BSSID associated  
>> with WLAN
>> 1, it
>> Would set the bitfield to 0x01. However, if VLANs associated with  
>> WLANs
>> 1 and
>> 2 required the AC to forward a broadcast packet to both WLANs, the  
>> WLAN
>> field
>> Would be set to 0x03.
>>
>> Makes sense?
>>
>> Pat Calhoun
>> CTO, Wireless Networking Business Unit
>> Cisco Systems
>> _________________________________________________________________
>> To unsubscribe or modify your subscription options, please visit:
>> http://lists.frascone.com/mailman/listinfo/capwap
>>
>> Archives: http://lists.frascone.com/pipermail/capwap
>>
>
> Philip Rakity
> [email-masked]
>
>
> This message is hereby marked U4EA CONFIDENTIAL, is intended only  
> for the use of the individual or individuals to which it is  
> addressed and shall notbe disclose or made available to any other  
> party except with the prior written consent of the sender. If the  
> reader of this message is not the intended recipient, you are  
> hereby notified that any dissemination, distribution or copying of  
> this message is strictly prohibited. If you have received this  
> communication in error, please notify us immediately by replying to  
> the sender of this E-Mail.
>
>
>

Philip Rakity
[email-masked]

This message is hereby marked U4EA CONFIDENTIAL, is intended only for  
the use of the individual or individuals to which it is addressed and  
shall notbe disclose or made available to any other party except with  
the prior written consent of the sender. If the reader of this  
message is not the intended recipient, you are hereby notified that  
any dissemination, distribution or copying of this message is  
strictly prohibited. If you have received this communication in  
error, please notify us immediately by replying to the sender of this  
E-Mail.

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap